#logo{
    display: inline;
}

.logo {
    width: 300px;
}
body{
    background : url(../imagenes/background.jpg);
    background-repeat: no-repeat;
	background-attachment:fixed;
	background-size:cover;
}
header {

    padding: 20px 0;
}

.caja{
    width: 940px;
    position: relative;
    margin: 0 auto;
}

nav{
    position: absolute;
    top:10px;
    right: 0;
    background-color: black;
    padding: 1em;
    border: #c78c19;
}

nav li{
    display: inline;
    margin: 0 0 0 10px;
}

nav a{
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
    background-color: black;
}

nav a:hover{
    color: #c78c19;
    text-decoration: underline;
}
.main, .principal{
    padding: 2em 0;
    width: 1000px;
    margin: 0 auto;
    color: #ffffff;
    margin: 0 auto;

}

#hgmain{
    font-size: 1em;
}
footer{
    
    background: url("../imagenes/back.jpg");
    padding:40px;
}
.foot{
    
    color: white;
    display: inline-block;
    margin-right: 50px;
}
.pie{
    width: 70px;
}
form{
    margin: 40px ;
}

form label, form legend{
    display: block;
    font-size: 20px;
    margin: 0 0 10px;
}

.input-padron{
    display: block;
    margin: 0 0 20px;
    padding: 10px 25px;
    width: 50%;
}

.checkbox{
    margin:20px 0;
}

.enviar{
    width: 40%;
    padding: 15px 0;
    font-size: 18px;
    font-weight: bold;
    color:white;
    background: orange;
    border:none;
    border-radius: 5px;
    transition: 1s all;
    cursor:pointer;
}

.enviar:hover{
    background: darkorange;
    transform: scale(1.2);
}

table{
    margin: 40px 40px;
}

thead{
    background: #555555;
    color:white;
    font-weight: bold;
}

td,th{
    border: 1px solid #000000;
    padding: 8px 15px;
}

/*Aquí inicia el CSS para nuestra home*/

.mapa{
    padding: 3em 0;
    background: linear-gradient(#FEFEFE, #888888)
}

.mapa p{
    margin: 0 0 2em;
    text-align: center;
}

.mapa-contenido{
    width: 940px;
    margin: 0 auto;
}

.video{
    width: 560px;
    margin: 1em auto;
}


#acerca{
    margin: 0 auto;
    background: #000000;
    opacity: 0.5;
}
#acercaempresa{
    width: 100%;
}
.acercaempresa{
    width: 40%;
    display: inline-block;
    padding: 1em;
    vertical-align: top;
}
ul li,ul {
    background: #cce5ff;
    color: darkblue;
    margin: 5px;
    list-style-type: circle;
  }
  .servicios{
      width: 300px;
      vertical-align: top;
      padding: 10px;
      display: inline-block;
  }
  @media screen and (max-width:480px){
  
    nav{
        position: static;
    }
    .caja, .principal, .mapa-contenido, .contenido-diferenciales, .video,.main {
        width: auto;
    }
    .lista-diferenciales, .imagen-diferenciales{
        width: 100%;
    }
    #hgmain{
        font-size: 20px;
    }
    .acercaempresa{
        width: 90%;
        padding: 1em;
    }
    .servicios{
        width: 90%;

    }
    .input-padron{
        margin: 0 0 20px;
        padding: 10px 25px;
        width: 80%;
    }
        .form-control,.form-group{
        width: 90%;
    }
    #reader{
        width: 90%;
    }

}